Ubuntu

Activity log for bug #791212

Date Who What changed Old value New value Message
2011-06-01 12:29:31 Stefan Bader bug added bug
2011-06-01 12:29:33 Stefan Bader tags kernel-cve-tracking-bug
2011-06-01 12:29:34 Stefan Bader security vulnerability no yes
2011-06-01 12:30:00 Stefan Bader cve linked 2010-4247
2011-06-01 12:30:06 Stefan Bader nominated for series Ubuntu Oneiric
2011-06-01 12:30:06 Stefan Bader bug task added linux (Ubuntu Oneiric)
2011-06-01 12:30:06 Stefan Bader bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2011-06-01 12:30:06 Stefan Bader bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2011-06-01 12:30:06 Stefan Bader bug task added linux-mvl-dove (Ubuntu Oneiric)
2011-06-01 12:30:06 Stefan Bader bug task added linux-ti-omap4 (Ubuntu Oneiric)
2011-06-01 12:30:12 Stefan Bader nominated for series Ubuntu Natty
2011-06-01 12:30:13 Stefan Bader bug task added linux (Ubuntu Natty)
2011-06-01 12:30:13 Stefan Bader bug task added linux-fsl-imx51 (Ubuntu Natty)
2011-06-01 12:30:13 Stefan Bader bug task added linux-lts-backport-maverick (Ubuntu Natty)
2011-06-01 12:30:13 Stefan Bader bug task added linux-mvl-dove (Ubuntu Natty)
2011-06-01 12:30:13 Stefan Bader bug task added linux-ti-omap4 (Ubuntu Natty)
2011-06-01 12:30:17 Stefan Bader nominated for series Ubuntu Maverick
2011-06-01 12:30:18 Stefan Bader bug task added linux (Ubuntu Maverick)
2011-06-01 12:30:18 Stefan Bader bug task added linux-fsl-imx51 (Ubuntu Maverick)
2011-06-01 12:30:18 Stefan Bader bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2011-06-01 12:30:18 Stefan Bader bug task added linux-mvl-dove (Ubuntu Maverick)
2011-06-01 12:30:18 Stefan Bader bug task added linux-ti-omap4 (Ubuntu Maverick)
2011-06-01 12:30:24 Stefan Bader nominated for series Ubuntu Lucid
2011-06-01 12:30:26 Stefan Bader bug task added linux (Ubuntu Lucid)
2011-06-01 12:30:26 Stefan Bader bug task added linux-fsl-imx51 (Ubuntu Lucid)
2011-06-01 12:30:26 Stefan Bader bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2011-06-01 12:30:26 Stefan Bader bug task added linux-mvl-dove (Ubuntu Lucid)
2011-06-01 12:30:26 Stefan Bader bug task added linux-ti-omap4 (Ubuntu Lucid)
2011-06-01 12:30:32 Stefan Bader nominated for series Ubuntu Hardy
2011-06-01 12:30:33 Stefan Bader bug task added linux (Ubuntu Hardy)
2011-06-01 12:30:33 Stefan Bader bug task added linux-fsl-imx51 (Ubuntu Hardy)
2011-06-01 12:30:33 Stefan Bader bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2011-06-01 12:30:33 Stefan Bader bug task added linux-mvl-dove (Ubuntu Hardy)
2011-06-01 12:30:33 Stefan Bader bug task added linux-ti-omap4 (Ubuntu Hardy)
2011-06-01 12:30:40 Stefan Bader nominated for series Ubuntu Dapper
2011-06-01 12:30:41 Stefan Bader bug task added linux (Ubuntu Dapper)
2011-06-01 12:30:41 Stefan Bader bug task added linux-fsl-imx51 (Ubuntu Dapper)
2011-06-01 12:30:41 Stefan Bader bug task added linux-lts-backport-maverick (Ubuntu Dapper)
2011-06-01 12:30:41 Stefan Bader bug task added linux-mvl-dove (Ubuntu Dapper)
2011-06-01 12:30:41 Stefan Bader bug task added linux-ti-omap4 (Ubuntu Dapper)
2011-06-01 12:32:46 Stefan Bader linux-fsl-imx51 (Ubuntu Dapper): status New Invalid
2011-06-01 12:34:48 Stefan Bader linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2011-06-01 12:35:02 Stefan Bader linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2011-06-01 12:35:15 Stefan Bader linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2011-06-01 12:35:29 Stefan Bader linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2011-06-01 12:35:41 Stefan Bader linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2011-06-01 12:36:02 Stefan Bader linux-lts-backport-maverick (Ubuntu Dapper): status New Invalid
2011-06-01 12:36:17 Stefan Bader linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2011-06-01 12:36:34 Stefan Bader linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2011-06-01 12:36:48 Stefan Bader linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2011-06-01 12:37:02 Stefan Bader linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2011-06-01 12:37:27 Stefan Bader linux-mvl-dove (Ubuntu Dapper): status New Invalid
2011-06-01 12:37:47 Stefan Bader linux-ti-omap4 (Ubuntu Oneiric): status New Invalid
2011-06-01 12:38:01 Stefan Bader linux-ti-omap4 (Ubuntu Natty): status New Invalid
2011-06-01 12:38:16 Stefan Bader linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2011-06-01 12:38:30 Stefan Bader linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2011-06-01 12:38:45 Stefan Bader linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2011-06-01 12:39:00 Stefan Bader linux-ti-omap4 (Ubuntu Dapper): status New Invalid
2011-06-01 12:39:16 Stefan Bader linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2011-06-01 12:39:32 Stefan Bader linux-mvl-dove (Ubuntu Natty): status New Invalid
2011-06-01 12:39:45 Stefan Bader linux-mvl-dove (Ubuntu Maverick): status New Invalid
2011-06-01 12:40:00 Stefan Bader linux-mvl-dove (Ubuntu Lucid): status New Invalid
2011-06-01 12:40:16 Stefan Bader linux-mvl-dove (Ubuntu Hardy): status New Invalid
2011-06-01 12:40:57 Stefan Bader linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2011-06-01 12:41:25 Stefan Bader linux (Ubuntu Dapper): status New Invalid
2011-06-01 12:41:40 Stefan Bader linux (Ubuntu Hardy): importance Undecided Medium
2011-06-01 12:41:40 Stefan Bader linux (Ubuntu Hardy): status New In Progress
2011-06-01 12:41:40 Stefan Bader linux (Ubuntu Hardy): assignee Stefan Bader (stefan-bader-canonical)
2011-06-01 12:41:56 Stefan Bader linux (Ubuntu Lucid): status New Invalid
2011-06-01 12:42:11 Stefan Bader linux (Ubuntu Maverick): status New Invalid
2011-06-01 12:42:23 Stefan Bader linux (Ubuntu Natty): status New Invalid
2011-06-01 12:46:58 Stefan Bader linux (Ubuntu Oneiric): status New Invalid
2011-06-01 13:15:38 Stefan Bader attachment added 021-xen-CVE-2010-4247.patch https://bugs.launchpad.net/ubuntu/oneiric/+source/linux/+bug/791212/+attachment/2150597/+files/021-xen-CVE-2010-4247.patch
2011-06-10 07:30:14 Stefan Bader linux (Ubuntu Hardy): status In Progress Fix Committed
2011-07-14 16:24:30 Launchpad Janitor linux (Ubuntu Hardy): status Fix Committed Fix Released
2011-07-14 16:24:30 Launchpad Janitor cve linked 2010-4076
2011-07-14 16:24:30 Launchpad Janitor cve linked 2010-4077
2011-07-14 16:24:30 Launchpad Janitor cve linked 2010-4526
2011-07-14 16:24:30 Launchpad Janitor cve linked 2011-0726
2011-07-14 16:24:30 Launchpad Janitor cve linked 2011-1163
2011-07-14 16:24:30 Launchpad Janitor cve linked 2011-1577
2011-07-14 16:24:30 Launchpad Janitor cve linked 2011-1746